package domain

type AlibabaWdkMarketingVersionCommitSeasonVersionCommitParam struct {
	/*
	   generate的版本号     */
	SeasonVersion *int64 `json:"season_version,omitempty" `
}

func (s *AlibabaWdkMarketingVersionCommitSeasonVersionCommitParam) SetSeasonVersion(v int64) *AlibabaWdkMarketingVersionCommitSeasonVersionCommitParam {
	s.SeasonVersion = &v
	return s
}
